Flow Title=FLOODWAY
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR fw
River Rch & RM=Main Stem,Reach - 1       ,17870.0 
    1095    1095
River Rch & RM=Main Stem,Reach - 1       ,15840.75
    1865    1865
River Rch & RM=Main Stem,Reach - 1       ,11755   
    1941    1941
River Rch & RM=Main Stem,Reach - 1       ,8613    
    2842    2842
River Rch & RM=Main Stem,Reach - 1       ,3811.0  
    2849    2849
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
